Jump to content
Sign in to follow this  
badattitude77

Upgrade not compatible with windows 7

Recommended Posts

I'm getting a notice that there is a new upgrade, but when I try to install it, I get a popup saying "This program does not support the version of Windows your computer is running".  I'm running Windows 7 and have no desire to upgrade to another version of Windows.

 

Is there a way this upgrade can be made compatible with Windows 7?

 

Thanks,

Bad Attitude

Share this post


Link to post
Share on other sites

Hi Bad Attitude,

3D Train Studio is fully compatible to Windows 7, there must be a problem with the setup file. Please perform the following steps:

  1. Download the latest upgrade from this location
  2. Run the downloaded setup file with the following command: MBSUpdate.exe /LOG="C:\Users\<Username>\Desktop\Setup.txt"

Replace <Username> with your real username. This starts the update and logs all errors including detailled information to the file "Setup.txt" to your desktop. Please send me the file by mail or attach it to this thread.

Kind regards,

Neo

Share this post


Link to post
Share on other sites

Hello Neo,

Thank you for the link to upgrade 3D train studio.  The upgrade installed, but there was no Setup.txt file created.  Instead, I got a popup with the following message:

Unable to execute file
C:Program Files (x86)\3D Train Studio\ModellbahnStudio.exe

CreateProcess failed; code 740.
The requested operation requires elevation.

 

I'm not sure what went wrong, but the upgrade was installed.

Thank you,

David (A.K.A.) Bad Attitude

Share this post


Link to post
Share on other sites

Hi
I what to try this program
I am using win XP
The setup will not run and says windows is not correct version.
Is there any tricks to getting it to run or a older version i can try
Thanks
Richard

Share this post


Link to post
Share on other sites

Hi Richard,

I'm sorry but 3D Train Studio can not be run on Windows XP, because it uses features which are only available beginning with Windows Vista.

Kind regards,

Neo

Share this post


Link to post
Share on other sites

Hi Neo
Thanks for that
Is there a older version that i could try
I already have a program that i use ( 3planit ), but wanted to try the automation features that seem to be in this program
I will be upgrading my computer in the future, but not just yet
Richard

Share this post


Link to post
Share on other sites

Hi Richard,

there is no older version you could try, the first version of 3D Train Studio already required Windows Vista or newer. If you are family with virtual machines, you could download the latest version of Ubuntu for free and can install 3D Train Studio to test the automation features.

Kind regards,

Neo

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×